API documentation
Create Provision
post
/api/v1/Brands/provisionProvision a new brand (SuperAdmin session or Enterprise provisioning key).
Brands
Parameters
version
path · string
Required
Request body
{
"slug": "Example",
"brandNameShort": "Example",
"brandNameLong": "Example",
"subdomain": "Example",
"customDomain": "Example",
"isLiveServer": true
}Responses
The OpenAPI specification does not include response body schemas for this endpoint. Use Try It with your credentials to see a live response.
- 200Success